import { ReactNode } from "react";
export declare function SectionRow({ children }: {
    children: ReactNode;
}): JSX.Element;
export declare function SectionLeft({ children }: {
    children: ReactNode;
}): JSX.Element;
export declare function SectionRight({ children }: {
    children: ReactNode;
}): JSX.Element;
export declare function SectionCenter({ children }: {
    children: ReactNode;
}): JSX.Element;
